Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Required package not found #104

Closed
st-pasha opened this issue May 10, 2019 · 1 comment

Comments

@st-pasha
Copy link

commented May 10, 2019

I just tried to run vroom for the first time, and getting the following error:

> require(vroom)
Loading required package: vroom
> vroom('test.csv')
Error in loadNamespace(name) : there is no package called ‘testthat’

It is easy to fix, of course, but just wanted to let you guys know that some dependency is not properly specified in the package's metadata.

@jimhester jimhester closed this in 96d2b0c May 10, 2019

@jimhester

This comment has been minimized.

Copy link
Member

commented May 10, 2019

Thanks, I actually noticed this a few days ago after the release, but had not yet committed and pushed the change.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.